## libdata-validate-ip-perl 0.14

=== debian/changelog ===
libdata-validate-ip-perl (0.14-1) unstable; urgency=low

  * Team upload.
  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 09 Jan 2011 19:32:47 +0100

libdata-validate-ip-perl (0.12-1) unstable; urgency=low

  * Team upload.
  * New upstream release
  * Refresh debian/copyright:
    - Explicitly refer to GPL-1 license text in common-lincenses.
    - Refer to Debian systems in general instead of Debian GNU/Linux systems.
  * Bump Standards-Version to 3.9.1.
  * Convert to '3.0 (quilt)' source package format.

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 30 Dec 2010 15:27:26 +0100

libdata-validate-ip-perl (0.11-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update formatting and years of upstream copyright.
  * Set Standards-Version to 3.8.4; remove version from perl build dependency.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Mar 2010 12:52:27 +0100

libdata-validate-ip-perl (0.10-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Maintainer set to Debian Perl Group <pkg-
    perl-maintainers@lists.alioth.debian.org> (was: Debian Perl Project
    <pkg-perl-maintainers@lists.alioth.debian.org> ).

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * update copyright
  * update to dh7 instead of cdbs

  [ gregor herrmann ]
  * debian/watch: use extended regexp for matching upstream versions.
  * Set Standards-Version to 3.8.2 (no changes).
  * Add /me to Uploaders.
  * Improve short and long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 26 Jun 2009 16:44:16 +0200

libdata-validate-ip-perl (0.08-1) unstable; urgency=low

  [ Alejandro Garrido Mota ]
  * New upstream version
  * Add the package to pkg-perl project

  [ gregor herrmann ]
  * Remove /usr/lib/perl instead of /usr/share/perl5, this package is
    arch:all, and make the removal conditional.
  * Move libnet-netmask-perl, libnet-ipv6addr-perl to Build-Depends-Indep.
  * Add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep.
  * Fix version number in debian/changelog.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 06 Jan 2008 07:33:45 +0100

libdata-validate-ip-perl (0.06-1) unstable; urgency=low

  * Initial Release (Closes: #12332).

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Thu, 17 May 2007 16:40:33 -0400
