=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Validate-IP/ .*/Data-Validate-IP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
