## libdata-validate-ip-perl 0.19

=== debian/changelog ===
libdata-validate-ip-perl (0.19-1) unstable; urgency=low

  * Imported Upstream version 0.19
  * Add Dave Rolsky in upstream-contact

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 16 Mar 2013 21:04:16 +0100

libdata-validate-ip-perl (0.18-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Imported Upstream version 0.18
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Add libnetaddr-ip-perl, libtest-requires-perl and libtest-taint-perl in
    dependencies
  * Remove libtest-pod* from dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 08 Mar 2013 07:09:37 +0100
