## libdata-validate-ip-perl 0.22

=== debian/changelog ===
libdata-validate-ip-perl (0.22-1) unstable; urgency=low

  * Imported Upstream version 0.22
  * Change upstream contact to Dave Rolsky only
  * Bump Standards-Version to 3.9.5

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 16 Dec 2013 06:16:26 +0100

libdata-validate-ip-perl (0.20-1) unstable; urgency=low

  * Imported Upstream version 0.20

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 28 Jul 2013 10:00:43 +0200
