## libdata-validate-ip-perl 0.24

=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
                      libtest-taint-perl,
                      perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-validate-ip-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-validate-ip-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-validate-ip-perl.git
-Homepage: https://metacpan.org/release/Data-Validate-IP/
+Homepage: https://metacpan.org/release/Data-Validate-IP
 
 Package: libdata-validate-ip-perl
 Architecture: all
