## libdata-validate-ip-perl 0.25

=== debian/changelog ===
libdata-validate-ip-perl (0.25-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.25
  * Update d/u/metadata
  * Update years of upstream copyright
  * Refresh Upstream-Contact in d/copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debin policy 3.9.7
  * Use versioned libtest-simple-perl (>= 0.96) as build dependency

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 11 Feb 2016 11:35:28 -0200

libdata-validate-ip-perl (0.24-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Add debian/upstream/metadata
  * Imported upstream version 0.24
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Sep 2014 14:05:00 +0200

libdata-validate-ip-perl (0.23-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Xavier Guimard ]
  * Imported Upstream version 0.23
  * Update debian/copyright years

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 16 Mar 2014 11:39:39 +0100
