=== debian/control ===
--- 
+++ 
@@ -6,17 +6,19 @@
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libnet-ipv6addr-perl,
                      libnet-netmask-perl,
                      libnetaddr-ip-perl,
                      libtest-requires-perl,
                      libtest-taint-perl,
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-validate-ip-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-validate-ip-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-validate-ip-perl.git
 Homepage: https://metacpan.org/release/Data-Validate-IP
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdata-validate-ip-perl
 Architecture: all
