=== debian/watch ===
version=3
https://metacpan.org/release/Data-Validate-IP .*/Data-Validate-IP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
