## libdata-validate-ip-perl 0.27

=== debian/changelog ===
libdata-validate-ip-perl (0.27-1) unstable; urgency=medium

  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Alejandro Garrido Mota from Uploaders. Thanks for your work!
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  * Import upstream version 0.27.
  * Update debian/upstream/metadata.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Dec 2016 20:25:05 +0100

libdata-validate-ip-perl (0.26-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: change GitHub/CPAN URL(s) to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.26
  * Declare compliance with Debian policy 3.9.8
  * debian/control: drop explicit build dependency on libtest-simple-perl,
    already satisfied in oldstable

  [ gregor herrmann ]
  * Install new upstream CONTRIBUTING documentation.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 13 Jun 2016 13:09:52 -0300
