=== debian/control ===
Source: libdata-validate-ip-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libnet-ipv6addr-perl <!nocheck>,
                     libnet-netmask-perl <!nocheck>,
                     libnetaddr-ip-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtest-taint-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-validate-ip-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-validate-ip-perl.git
Homepage: https://metacpan.org/release/Data-Validate-IP
Rules-Requires-Root: no

Package: libdata-validate-ip-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libnet-ipv6addr-perl,
         libnet-netmask-perl,
         libnetaddr-ip-perl
Description: Perl module for IP validation
 Data::Validate::IP collects IP validation routines to make input validation
 and untainting easier and more readable. All functions return an untainted
 value if the test passes, and undef if it fails. This means that you should
 always check for a defined status explicitly. Don't assume the return value
 will be true.
