=== debian/watch ===
version=4
https://metacpan.org/release/Data-Validate-IP .*/Data-Validate-IP-v?@ANY_VERSION@@ARCHIVE_EXT@$
