## libdata-validate-ip-perl 0.31

=== debian/changelog ===
libdata-validate-ip-perl (0.31-1) unstable; urgency=medium

  * Import upstream version 0.31.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jan 2023 17:45:33 +0100
