=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-requires-perl <!nocheck>,
                      libtest-taint-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-validate-ip-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-validate-ip-perl.git
 Homepage: https://metacpan.org/release/Data-Validate-IP
